table.report_list td {
	vertical-align: top;
	padding:3px;
}

.prevMessages {
	padding:2px 12px 2px 7px;
	margin:-10px 0 0 0;
}

.abuseUserMessage {
	font-style: italic;
	font-weight: bold;
	margin: 10px -5px -15px 0;
}

.abuseAdminMessage {
	font-style: italic;
	font-weight: bold;
	margin: 10px -5px -15px 0;
}
#skip_ad {
	text-align:right;
	margin:10px;
	font-size:12px;
}
